#Sat Apr 25 13:45:34 UTC 2026
schema=fire-spread-forecast_sc-halfway-creek_20260425_072200
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
